Subject: [Sip] How should i apprehend this sentence?

From: "yuan hongchuan" <[email-masked]>
Date: Fri, 23 Apr 2004 07:12:23 +0000

in the section 8.2.2.1 of RFC3261,there is a sentence "Other potential 
sources of received Request-URIs include the Contact header fields of 
requests and responses sent by the UA that establish or refresh dialogs."
How should i apprehend it?
thx

_________________________________________________________________
免费下载 MSN Explorer:   http://explorer.msn.com/lccn  

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip